.galeria {
    display: none;
}

@media screen and (min-width: 768px) {
    .galeria {
        display: inline;
        flex-direction: column;
        align-items: center;

        text-align: center;

        padding-top: 2rem;
        padding-bottom: 2rem;
    }

    .galeria__titulo {
        color: var(--cinza-escuro);
        font-weight: 700;
        font-size: 1.5rem;
        font-family: var(--montserrat);
        text-transform: uppercase;
        text-align: center;
        margin-bottom: 1.25rem;
    }

    /* Slideshow container */
    .galeria__slideshow-container {
        display: flex;
        align-items: center;
        justify-content: space-around;
        position: relative;
        margin: 50px 0 0 0;
    }

    .galeria__img {
        margin: 0 16px;
        height: 160px;
        border-radius: 5px;
    }

    .galeria__img:hover {
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  }


    .galeria__slideshow__prev, .galeria__slideshow__next {
        cursor: pointer;
        position: relative;
        padding: 8px;
        color: black;
        font-weight: bold;
        font-size: 50px;
        transition: 0.6s ease;
        border-radius: 0 10px 10px 0;
        user-select: none;
    }

    .galeria__slideshow__prev {
        border-radius: 10px 0 0 10px;
    }

    .galeria__slideshow__prev:hover, .galeria__slideshow__next:hover {
        background-color: rgba(0, 0, 0, 0.151);
    }

    .galeria__dot {
        cursor: pointer;
        height: 15px;
        width: 15px;
        margin: 40px 2px;
        background-color: #bbb;
        border-radius: 50%;
        display: inline-block;
        transition: background-color 0.6s ease;
    }

    .active, .galeria__dot:hover {
        background-color: #717171;
    }

    .galeria__slideshow__fade {
        animation-name: fade;
        animation-duration: 1.5s;
    }

    @keyframes galeria__slideshow__fade {
        from {opacity: .4}
        to {opacity: 1}
    }

    .galeria__linha {
        display: inline-block;
        margin: 30px 0 0 0;
        width: 375px;
        border: 0.01px solid #103D4A;
    }
}

@media screen and (min-width: 1024px) {
    .galeria__img {
        margin: 0 30px;
        height: 200px;
    }
}
  
/* The Modal (background) */
.modal {
    display: none;
    position: fixed;
    z-index: 2;
    padding-top: 30px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: black;
  }
  
  /* Modal Content */
  .modal-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: auto;
    padding: 0px;
    width: 90%;
    max-width: 800px;
  }
  
  /* The Close Button */
  .close {
    color: white;
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 35px;
    font-weight: bold;
  }
  
  .close:hover,
  .close:focus {
    color: #999;
    text-decoration: none;
    cursor: pointer;
  }
  
  /* Hide the slides by default */
  .mySlides {
    display: none;
  }
  
  /* Next & previous buttons */
  .prev,
  .next {
    cursor: pointer;
    padding: 16px;
    color: white;
    font-weight: bold;
    font-size: 20px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
  }
  
  .prev:hover,
  .next:hover {
    background-color: rgba(143, 143, 143, 0.11);
  }
  
  .numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 12px 12px;
    position: absolute;
    top: 0;
  }
  
  img.demo {
    opacity: 0.6;
  }
  
  .active,
  .demo:hover {
    opacity: 1;
  }

.galeria__img-modal {
    border-radius: 10px;
}